@charset "UTF-8";
@import url("fonts/Poppins/Poppins.css");
:root {
  --background: 250 45% 8%;
  --accent: 320 80% 65%;
 
  --cyan: 180 100% 50%;
  --blue: 230 100% 70%;
  --purple: 280 100% 70%;

  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
}

body {
  background-color: hsl(var(--background));
  font-family: "Poppins", sans-serif;
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 1.5;
}

.footer-box {
	width: 100%;
	height: 30px;
	flex-shrink: 0;
	text-align: center;
}

.main-page {
	flex: 1 0 auto;
}

.wrapper-page {
  margin: 7.5% auto;
  max-width: 460px;
  position: relative;
}
.wrapper-page .auth-logo {
  font-size: 28px;
  line-height: 70px;
}
.wrapper-page .auth-logo.logo-light {
  display: none;
}
.wrapper-page .auth-logo.logo-dark {
  display: block;
}


.grecaptcha-badge {display: none !important;}

.g-recaptcha {
  
    transform:scale(1);
	-webkit-transform:scale(1);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	font-size: 12px;
}
.g-recaptcha > .rc-anchor-checkbox-label {font-size: 12px !important;}


.form-control.border-danger:focus {
  border-color: rgb(var(--danger)) !important;
}

.font-semibold {
  font-weight: 500;
}
.text-transparent {
  color: transparent;
}

.bg-clip-text {
  -webkit-background-clip: text;
  background-clip: text;
}
.from-cyan {
  --tw-gradient-from: hsl(var(--cyan)) var(--tw-gradient-from-position);
  --tw-gradient-to: hsl(var(--cyan) / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.via-purple {
  --tw-gradient-to: hsl(var(--purple) / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), hsl(var(--purple)) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.to-accent {
  --tw-gradient-to: hsl(var(--accent)) var(--tw-gradient-to-position)
}

.bg-gradient-to-r {
  background-image: linear-gradient(to right,var(--tw-gradient-stops));
}


.bg-overlay {
  background: rgba(51,51,51,.97);
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
}